I have deleted the content of this post. My problem was due to the development environment I was using. It trying to use PHP4, when I was actually running php5 on the system.